.projects {
  display: flex;
  align-items: center;
  flex-direction: column;
  .projectsList {
    display: flex;
    margin: 20px;
    flex-wrap: wrap;
    justify-content: flex-start;
    ul {
      list-style: none;
      border: 2px solid #73d700;
      margin: 10px;
      padding: 15px;
      border-radius: 15px;
    }
  }
}
@media only screen and (max-width: 600px) {
  .projects {
    .projectsList {
      flex-wrap: wrap;
      ul{
        width: 90%;
      }
    }
  }
}
